<!-- ESP MAIN PAGE 7 - DEDUCTIONS -->

<div class="global_main">
  <table class="quotDetail" style="margin-top:-11px;">
    <tbody>
      <tr>
        <td class="main-title">Basic Policy Plan</td>
        <td class="main-value">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Sum Assured</td>
        <td class="main-value">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Payment Mode</td>
        <td class="main-value">:
          <xsl:value-of select="*/paymentFrequency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Currency</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyTerm" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Guaranteed Cash Payout Type</td>
        <td class="main-value">: Paid Out
        </td>
      </tr>
      <tr>
        <td class="main-title">Annual Premium</td>
        <td class="main-value">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Premium Payment Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
      </tr>
      <tr>
        <td style=" height: 2px;"></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>

  <div style="top:-25px;">
    <div class="bold">What is the impact of deductions on what you might get back?</div>
    <div style=" height: 2px;"></div>
    <div>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</div>
    <br/>
    <div style=" height: 2px;"></div>
  </div>

  <table class="deductionTable" style="margin-top:-13px;line-height:15px;">
    <tbody>
      <tr style=" ">
        <td class="tableHeaderBlack" colspan="8">
          TABLE OF DEDUCTIONS
        </td>
      </tr>
      <tr style=" ">
        <td style="width:8%;" valign="top" rowspan="3">
          <p><b>End of
                  <br/>Policy
                  <br/>Year/Age</b></p>
          <p> </p>
        </td>
        <td style="width:12%;" valign="top" rowspan="3">
          <p><b>Total<br/>Premiums<br/>Paid<br/>To-Date</b></p>
        </td>
        <td class="tableHeaderBlack" colspan="6">
          DEDUCTIONS
        </td>
      </tr>
      <tr class="illustrateTableHeader">
        <td class="tablePaddingTop5" style="width:40%;" colspan="3">
          <div><b>Illustrated at
                  <br/>
                  <xsl:value-of select="*/rate_low" />% Investment Return
                </b></div>
        </td>
        <td class="tablePaddingTop5" style="width:40%;" colspan="3">
          <div><b>Illustrated at
                  <br/>
                  <xsl:value-of select="*/rate_high" />% Investment Return
                </b></div>
        </td>
      </tr>
      <tr style=" ">
        <td style="width:13%;">
          <p><b>Value of
                  <br/>Premiums
                  <br/>Paid
                  <br/>To-Date</b></p>
        </td>
        <td style="width:13%;">
          <p><b>Effect of Deductions
                  <br/>To-Date</b></p>
        </td>
        <td style="width:13%;">
          <p><b>Total
                  <br/>Surrender
                  <br/>Value</b></p>
        </td>
        <td style="width:13%;">
          <p><b>Value of
                  <br/>Premiums
                  <br/>Paid
                  <br/>To-Date</b></p>
        </td>
        <td style="width:13%;">
          <p><b>Effect of Deductions
                  <br/>To-Date</b></p>
        </td>
        <td style="width:13%;">
          <p><b>Total
                  <br/>Surrender
                  <br/> Value</b></p>
        </td>
      </tr>
      <tr style="">
        <td style="   ">
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="  ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style="   ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
      </tr>
      <tr>
        <td colspan="8" height="10px"></td>
      </tr>
      <xsl:for-each select="*/illustrateData_deduct">
        <tr style="">
          <td style="   ">
            <xsl:value-of select="polYr_age" /> </td>
          <td style="   ">
            <xsl:value-of select="totalPremPaid" /> </td>
          <td style="   ">
            <xsl:value-of select="VOP_low" /> </td>
          <td style="   ">
            <xsl:value-of select="effectOfDeduct_low" />
          </td>
          <td style="   ">
            <xsl:value-of select="totalSV_low" /> </td>
          <td style="   ">
            <xsl:value-of select="VOP_high" /> </td>
          <td style="   ">
            <xsl:value-of select="effectOfDeduct_high" /> </td>
          <td style="   ">
            <xsl:value-of select="totalSV_high" /> </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <div style="margin-top:5px;">
    <strong>What do the columns in the table of deductions mean?</strong>
  </div>
  <ol class="padding-ol" style="margin-top:1px;">
    <li>
      <div style="padding:0px 0px 3px 0px">"Value of Premiums Paid To-Date" is obtained by accumulating the premiums paid to date at the Illustrated Investment Rate of Return, assuming that you were able to invest all of your premiums without deduction for the cost of insurance and without
        incurring any expenses.</div>
    </li>
    <li>
      <div>The difference between "Value of Premiums Paid To-Date" and "Total Surrender Value", after adjusting for accumulated Cash Advances, represents "Effect of Deductions To-Date". This is the accumulated value of the deductions for the cost of insurance,
        distribution costs, expenses, surrender charges, expected tax payments and expected transfers to shareholders (for participating policies).</div>
    </li>
  </ol>
</div>